Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorjay2018-09-17 04:39:52 -0400
committerSravan Kumar Lakkimsetti2018-09-17 05:39:29 -0400
commit1f29ee38082d56241398f568c8def8b1ad136344 (patch)
treedfde9c58d6167939ad0952af1f16f56bcb1180c4 /eclipse-platform-parent/pom.xml
parentd607478a1ea458800c630612439ac050cbc3816b (diff)
downloadeclipse.platform.releng.aggregator-1f29ee38082d56241398f568c8def8b1ad136344.tar.gz
eclipse.platform.releng.aggregator-1f29ee38082d56241398f568c8def8b1ad136344.tar.xz
eclipse.platform.releng.aggregator-1f29ee38082d56241398f568c8def8b1ad136344.zip
Bug 537316: 11] Create patch build for Java 11 support
Move the patch build back to 4.9 Change-Id: Ibd11f567b3990e559f97519804f16f4e2c877b28 Signed-off-by: jay <jarthana@in.ibm.com>
Diffstat (limited to 'eclipse-platform-parent/pom.xml')
-rw-r--r--eclipse-platform-parent/pom.xml12
1 files changed, 6 insertions, 6 deletions
diff --git a/eclipse-platform-parent/pom.xml b/eclipse-platform-parent/pom.xml
index bcbdb637..9be5d2eb 100644
--- a/eclipse-platform-parent/pom.xml
+++ b/eclipse-platform-parent/pom.xml
@@ -630,18 +630,18 @@
https://wiki.eclipse.org/Java11
-->
<!-- This needs the version of the feature to be patched. -->
- <featureToPatchVersion>3.15.0.v20180808-2000</featureToPatchVersion>
- <featureToPatchVersionPDE>3.13.200.v20180808-2000</featureToPatchVersionPDE>
+ <featureToPatchVersion>3.15.0.v20180906-0745</featureToPatchVersion>
+ <featureToPatchVersionPDE>3.13.200.v20180906-0745</featureToPatchVersionPDE>
<!-- Can specify an exact range here, or something of a loose range, depending on what's needed. -->
- <versionRangeForPatch>[3.15.0.v20180808-2000,3.16.0.v20190724-2000)</versionRangeForPatch>
- <versionRangeForPatchPDE>[3.13.200.v20180808-2000,3.16.0.v20190724-2000)</versionRangeForPatchPDE>
+ <versionRangeForPatch>[3.15.0.v20180906-0745,3.16.0.v20190724-2000)</versionRangeForPatch>
+ <versionRangeForPatchPDE>[3.13.200.v20180906-0745,3.16.0.v20190724-2000)</versionRangeForPatchPDE>
<!-- Comment this line when a patch is required on top of I-build -->
- <!--comparator.repo>http://download.eclipse.org/eclipse/updates/4.7-M-builds</comparator.repo-->
+ <comparator.repo>http://download.eclipse.org/eclipse/downloads/drops4/R-4.9-201809060745/</comparator.repo>
</properties>
<repositories>
<repository>
<id>eclipse-p2-repo-java11patch49</id>
- <url>http://download.eclipse.org/eclipse/updates/4.10-I-builds</url>
+ <url>http://download.eclipse.org/eclipse/downloads/drops4/R-4.9-201809060745/</url>
<layout>p2</layout>
</repository>
</repositories>

Back to the top